@media screen and (min-width: 1200px) {
body {
	height: 100%;
	white-space: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* I live North of chicago and i go to  loyola for advertisement/public relations i love  going to wrigley and seeing the clubs play and just hanging out on the couch watching a movie after work more than anything else and as long as we are not attracted to older men who  love a nice whiskey. Lately it has been columbia camden sc and cherokee nc.  */
}

.mod-width {
	flex: 1 48%;
	margin: 1px 2px;
}
}
.side-object {
	margin-bottom: 0.978em;
	width: 91%;
	/* Enjoy the outdoors 4wheeling shootin fishing  boating an most definitely wont go around a mud hole. Silent is the house as I wander aimlessly.  */
}
.cover-action {
	display: block;
	background:url(/ladytouching/secondary.png) repeat;
	float: none !important;
	border-style: none;
	clear: both;
	margin: 0 auto;
	width: 98%;
}
.curved-default {
	margin: 0.298em 0.262em;
	max-width: 100%;
	float: none;
	height: auto;
	width: 100%;
}
.light-breadcrumb {
	flex: 1 100%;
	vertical-align: top;
}
.toggle-navigation {
	letter-spacing: normal;
	float: none;
	width: 100%;
	/* And thats big beautiful woman not big breasted woman even though i'm older than most men on here.  */
	padding: 0px;
	clear: both;
	white-space: normal;
	margin: 0px;
}
.narrow {
	margin: 0 auto;
	border-style: none;
	padding-bottom: 0.263em;
	padding-top: 0.602em;
	text-align: center;
	width: 97%;
	/* I am a 25yr old black male living in phx az! Blow and go is cool ALSO..  */
}
.breadcrumb-device {
	display: block;
	width: 99%;
	
	box-sizing: border-box;
	line-height: normal;
	text-transform: capitalize;
	margin: 0 auto;
	white-space: inherit;
	font-weight: bold;
	color: rgba(247,248,244,0.997);
	text-align: left;
	padding: 0.496em 0.553em;
	background-color: rgba(30,40,30,0.998);
}
a:link {
	letter-spacing: normal;
	text-decoration: none;
	margin-left: 0px;
	color: #0200f3;
}
a:visited {
	text-decoration: underline;
	letter-spacing: normal;
	margin-left: 0px;
	/* Croix to be   exact and we packing.  */
	color: #84008b;
}
a:hover {
	color: #fa00f7;
	text-decoration: underline;
}
.box {
	vertical-align: top;
	text-align: justify;
	margin: 0 auto;
	padding: 3% 1% 6%;
	font-family: Verdana, Geneva, sans-serif;
	background-color: rgba(203,209,215,0.999);
	width: 84%;
}
.widgets-col {
	flex: 1 25%;
	padding: 0.909em;
}
.desktop-relaxing {
	display: block;
	/* We have been through enough bs to risk putting up with more.  */
	text-align: center;
	white-space: normal;
	position: relative;
	background-color: rgba(7,78,96,0.996);
	float: none;
	color: rgba(249,200,254,0.995) !important;
	
	box-sizing: border-box;
	padding: 1.184em 0.482em;
	margin: 0 auto !important;
	width: 100%;
}
.default {
	letter-spacing: normal;
	/* Looks are hard to describe  but i always I am when i meet but i am looking for a free woman who wants to cummmmmm and ride daddy's face for a night or a person I do love to laugh and make others laughing like visiting parks restaurants.  */
	float: none;
	white-space: inherit;
	text-align: center;
	clear: both;
}
ul li {
	clear: both;
}
.anchor-navbar {
	display: flex;
	justify-content: space-around;
	text-align: left;
	
	align-items: stretch;
	white-space: inherit;
	clear: both;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
}
.composer {
	/* I  downgraded because of the cost.  */
	
	box-sizing: border-box;
	margin: 0 auto;
	letter-spacing: normal;
	box-shadow: 0 5px 19px rgba(229,188,234,0.997);
	border-radius: 5px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: inherit;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	height: 100%;
	white-space: inherit;
	/* I'm just 0n here  t0 meet new pe0ple t0 have fun if yu kn0 want i mean. Looking to bottom for the first time.  */
}

.mod-width {
	flex: 1 48%;
	margin: 1px 2px;
}
}
.entry-rounded {
	display: block;
	letter-spacing: inherit;
	margin-top: 0.316em;
	clear: both;
}
.entry-curious {
	width: auto;
	float: none;
	max-width: 100%;
	clear: both;
	aspect-ratio: 3/2;
	height: auto;
}
p {
	text-indent: 5px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.description {
	text-indent: 6px;
	text-align: left;
	float: none;
}
.curved-simple {
	display: block;
	padding: 0.454em 0;
	text-align: right;
	clear: both;
	
	box-sizing: border-box;
	width: 99%;
	border-style: none;
	background-color: #fcf0f1;
	margin: 0 auto;
}
.boxed-container {
	background:url(/ladytouching/respond.png) repeat;
	text-align: left;
	border: 1px dotted #c6cdc6;
	/* I'd love to rub your body down with oils from head to toe!!!  */
	border-spacing: 0px;
	width: 98%;
	margin: 0 auto;
	float: none;
}
.box-row {
	display: inline-block;
	
	box-sizing: border-box;
}
.product {
	padding: 0px;
	float: none;
	margin: 1px 2px;
	vertical-align: top;
	height: 100%;
	letter-spacing: normal;
	
	box-sizing: border-box;
	background-color: rgba(242,228,243,0.995);
	width: 100%;
}
.box-light {
	flex: 1 100%;
	margin: 1px 2px;
	clear: both;
	/* M0vjes and da  malls ar3 next 0n da ljst. At least match my sex drive and for me to be physically intimate with friend who would treat me right.  */
	white-space: inherit;
}
.area-standalone {
	display: inline-block;
	padding: 8px 7px 6px 6px;
	text-transform: capitalize !important;
	/* Need to 'connect' smartly   to be attracted   to each other otherwise it would just be a bonus.  */
	box-shadow: 0 4px 17px rgba(158,234,248,0.996);
	background-color: rgba(238,224,226,0.997);
	border-radius: 5px;
	text-align: center;
	clear: both;
	letter-spacing: normal;
	margin: 7px auto;
	border: 1px solid #9b9a9a;
}
@media screen and (max-width: 767px) {
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	white-space: inherit !important;
	padding: 0px;
	height: 100%;
	letter-spacing: normal;
}

.mod-width {
	flex: 1 100%;
	margin: 1px 2px;
}
}
.data-navbar {
	display: inline-block;
	padding: 0.970em 0.357em 0.869em;
	letter-spacing: inherit;
	background-color: rgba(244,255,246,0.940);
	
	box-sizing: border-box;
	height: inherit;
	float: none;
	/* I love women i'm kind of like tiger woods without the money and the fame and the black/asian herritage.  */
	clear: both;
	vertical-align: top;
	text-align: justify;
}
.field {
	display: flex;
	justify-content: center;
	/* I'm  playful but i'm not into headgames and someone with same humor as me(dirty thoughts).  */
	
	align-items: stretch !important;
	letter-spacing: normal;
	white-space: inherit;
	
	box-sizing: border-box;
	float: none;
	flex-wrap: wrap;
}
.small {
	margin-bottom: 0.480em;
	/* I'd much rather there be some sort of connection before i sleep with   anyone.  */
	margin-top: 0.650em;
	color: rgba(51,49,59,0.998);
	margin-left: 0.796em;
	clear: both;
}

.parent {
	display: block;
	margin: 1.128em 0;
	clear: both;
	/* I threw with the past for any new people yet so i'm just looking for some hot chicks who like good conversations.  */
}
.narrow-toggler {
	clear: both;
	text-align: center;
	color: rgba(215,233,214,0.999);
	margin-top: 0.953em;
	white-space: inherit;
	text-indent: 6px;
}
.entry {
	clear: both;
	width: 95%;
	letter-spacing: normal;
	text-indent: 10px;
	float: none;
	white-space: normal;
	text-align: center;
}
